
body {

    font-size: 100%;
    background-color: #f5e7fb;
    color: black;
    position: relative;
}
/*
@media only screen and (max-width: 420px) {
	body {
		background-attachment: scroll;
	}
}
*/
#bg_container {
	position: fixed;
	width: 100%;
	height: 100%;
	/* Background image */
    /*background-image: url("http://www.jannikgiger.ch/img/SUDNAY_BG2.jpg");
    background-attachment: fixed !important;
    background-size: cover !important;
    z-index: -100;*/

}

/* Background image id startseite */

#startseite {
  width: 100vw;
  height: 100vh;

}
#bg_container_startseite {
	position: fixed;
	width: 100%;
	height: 100vh;
	background-image: url("http://www.jannikgiger.ch/img/SUNDAY_LOVERS_NOELLE.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed !important;
    -webkit-background-attachment: fixed !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    z-index: -100;
}



.pagebg-container {
  background: url('http://www.jannikgiger.ch/img/SUNDAY_LOVERS_NOELLE.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: -100;
}


.fett {
	font-weight: bold;
}



.title-bar {
	position: fixed;
	width: 100%;
	z-index: 100;
}
.top-bar {
	position: fixed;
	width: 100%;
	z-index: 100;
}
/* Define mobile styles */
@media only screen and (max-width: 39.9375em) {
	.title-bar {
	position: fixed;
	width: 100%;
	}
	.top-bar {
	position: fixed;
	width: 100%;
	top: 30px;
	}
}

.row {
	padding-top: 50px;
}



.flex-video {
    margin-bottom: 0rem;

}

/* link style */

a {
  color: black;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer; }
  a:hover, a:focus {
    color: black; }
  a img {
    border: 0; }


/* Top Bar */

.top-bar {
  padding: 0.5rem; }
  .top-bar::before, .top-bar::after {
    content: ' ';
    display: table; }
  .top-bar::after {
    clear: both; }
  .top-bar,
  .top-bar ul {
    background-color: #f5e7fb; }
  .top-bar a {
    color: black; }
  .top-bar a:hover, a:focus {
    color: white; }
  .top-bar input {
    width: 200px;
    margin-right: 1rem; }



   .dropdown.menu .submenu {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 200px;
  z-index: 1;
  background: #f5e7fb;
  border: 0px solid #cacaca; }
  .dropdown.menu .submenu > li {
    width: 100%; }
  .dropdown.menu .submenu.first-sub {
    top: 100%;
    left: 0;
    right: auto; }

  .dropdown.menu .submenu:not(.js-dropdown-nohover) > .is-dropdown-submenu-parent:hover > .dropdown.menu .submenu, .dropdown.menu .submenu.js-dropdown-active {
    display: block; }

/*
@media only screen and (max-width: 39.9375em) {
	.dropdown.menu .submenu {
		min-width: 39.9375em !important;

	}
}

*/


  .dropdown.menu .is-dropdown-submenu-parent.is-down-arrow > a::after {

    border-color: white transparent transparent;

    }



.menu-text {
  font-weight: bold;
  color: white;
  line-height: 1;
  padding-top: 0;
  padding-bottom: 0;
  padding: 0.7rem 1rem; 
}




  .home-video-container {
  position: fixed;
  right: 0;
  top: 0;
  /*width: 100vw;
  height: 10vh;*/
  height: 100vh !important;
  width: auto;


  z-index: -50;
}
.home-video {
  display: block;
  width: 100%;
  height: auto;
}


video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    /*min-width: 100vw;
    min-height: 100vh;*/
    width: auto;
    height: 100vh;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-image: url("http://www.jannikgiger.ch/img/Jannik_Giger_Noelle.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed !important;
    -webkit-background-attachment: fixed !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
}
